Subject: Re: bug#14732: Package dos-mode for ELPA

From: Juanma Barranquero <[email-masked]>
Date: Wed, 7 Aug 2013 19:26:42 +0200

On Wed, Aug 7, 2013 at 5:54 PM, Stefan Monnier <[email-masked]> wrote:

> Also, I wonder now if we shouldn't rename it to bat-mode.
> After all, I expect most users of this mode don't use DOS, many of them
> may not even know what DOS really is.

Of course, I suppose that if I try to add support (font-locking.
mostly) for TCC, the proprietary command interpreter part of
TakeCommand, I will be shoot down, even if CMD itself is not exactly
free software...

   J